* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.body {
    background-color: rgb(192, 230, 218);
}

.navbar {
    display: flex;
    width: 100%;
    height: 60px;
    background-color: rgb(247, 247, 247);
    align-items: center;
    justify-content: space-between;
}

.navbarh3 {
    margin-left: 20px;
    color: green;
    font-size: 20px;
}

.navbar input {
    padding: 8px 15px;
    border: 2px solid #000000;
    border-radius: 25px;
    font-size: 14px;
    width: 600px;
    max-width: 100%;
    outline: none;
}

.rhs {
    display: flex;
    gap: 15px;
    margin-right: 30px;
    position: relative;
}

.rhs a {
    text-decoration: none;
    color: black;
    padding: 10px 10px;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.rhs a:nth-child(2) {
    background-color: orange;
}

.section-1 {
    display: flex;
    width: 98%;
    height: 600px;
    justify-self: center;
    justify-content: space-around;
    margin-top: 70px;
}

.freshsection {
    display: flex;
    flex-direction: column;
    width: 30%;
    height: 300px;
    position: relative;
    top: 10%;
    /* margin-left: 25px; */
}

.freshsection h2 {
    font-size: 40px;
    line-height: 50px;
}

.freshsection p {
    line-height: 25px;
    font-weight: 500;
}

.bottom {
    display: flex;
    gap: 10px;
    margin-right: 30px;
    margin-top: 20px;
}

.bottom a {
    text-decoration: none;
    color: black;
    font-weight: 500;
    font-size: 13px;
    padding: 5px 5px;
    border-radius: 30px;
    border: 1px solid black;
    display: flex;
    align-items: center;
    justify-content: center;
}

.farmer {
    width: 50%;
    height: 300px;
    background-image: url('WhatsApp\ Image\ 2025-07-27\ at\ 18.37.51_47b6c732.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    top: 5%;
}

.pictureh2 {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: #e3edef;
    width: 80px;
    border-radius: 200px;
    padding: 15px;
    position: relative;
    left: 80%;
    bottom: 6%;
    color: green;

}